package com.zfire.mall.manager.enums;

public enum K3SyncStatusEnum {
    NOT("未同步"),
    SALES("销售订单"),
    OUTSTOCK("销售出库单"),
    TRANSFER("直接调拨单");

    K3SyncStatusEnum(String name)  {
        this.name = name;
    }
    private final String name;
}
